.professionals-directory-page .professionals-directory-content {
    padding: 40px 0 83px;
}

.professionals-directory-page .search-filter-content .search--content-item {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 12px;
}

.professionals-directory-page .search-filter-content .search--content-item input {
    display: block;
    width: 100%;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #B2B2B2;
    padding: 10px 14px;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    outline: none;
}

.professionals-directory-page .search-filter-content .search--content-item input::placeholder {
    color: #767676;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
}

.professionals-directory-page .search-filter-content .search--content-item .icon-search {
    cursor: pointer;
    position: absolute;
    display: block;
    width: 48px;
    height: 48px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-image: url(../images/search-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.professionals-directory-page .search-filter-content .filter--content-item {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px;
    z-index: 3;
}

.professionals-directory-page .search-filter-content .filter--content-item .filter-title {
    position: relative;
}

.professionals-directory-page .search-filter-content .filter--content-item .filter-business-units {
    position: relative;
}

.professionals-directory-page .search-filter-content .filter--content-item .filter-location {
    position: relative;
}

.professionals-directory-page .search-filter-content .filter--content-item .default-title {
    cursor: pointer;
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    min-height: 38px;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    align-items: center;
    background: #FFFFFF;
    padding: 8px;
    border-bottom: 1px solid #0D0D0D;
    padding-right: 25px;
}

.professionals-directory-page .search-filter-content .filter--content-item .default-title.active {
    border-bottom: none;
}

.professionals-directory-page .search-filter-content .filter--content-item .default-title:after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    background-image: url(../images/arrow-dropdown.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.professionals-directory-page .search-filter-content .filter--content-item .list {
    position: absolute;
    display: none;
    width: 100%;
    height: 173px;
    overflow: auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px #505050;
    padding: 2px 0 0;
    z-index: 2;
}


.professionals-directory-page .search-filter-content .filter--content-item .list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #FFFFFF;
    background-color: #FFFFFF;
}

.professionals-directory-page .search-filter-content .filter--content-item .list::-webkit-scrollbar {
    width: 4px;
    background-color: #FFFFFF;
}

.professionals-directory-page .search-filter-content .filter--content-item .list::-webkit-scrollbar-thumb {
    background-color: #FFFFFF;
    border: 2px solid #D9D9D9;
}

/* .professionals-directory-page .search-filter-content .filter--content-item .list:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #0D0D0D;
    left: 0;
    bottom: 0;
} */

.professionals-directory-page .search-filter-content .filter--content-item .list .item {
    cursor: pointer;
    display: block;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    padding: 6px 8px;
}

.professionals-directory-page .search-filter-content .filter--content-item .list .item:hover {
    color: #FFFFFF;
    background: #1C77FF;
}

.professionals-directory-page .filter-sort-content {
    position: relative;
    margin: 82px 0 40px;
    z-index: 2;
}

.professionals-directory-page .filter-sort-content .filter-title-show {
    display: none;
}

.professionals-directory-page .filter-sort-content .filter-title-show.active {
    display: flex;
    align-items: center;
    margin-bottom: 23px;
}

.professionals-directory-page .filter-sort-content .filter-title-show .title {
    color: #000000;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    margin-right: 8px;
}

.professionals-directory-page .filter-sort-content .filter-title-show .selected-item .title {
    display: none;
}

.professionals-directory-page .filter-sort-content .filter-title-show .selected-item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.professionals-directory-page .filter-sort-content .filter-title-show .selected-item .item {
    display: none;
    color: #FFFFFF;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    background-color: #505050;
    padding: 8px 12px;
}

.professionals-directory-page .filter-sort-content .filter-title-show .selected-item .item.active {
    display: flex;
}

.professionals-directory-page .selected-item .item .remove-search,
.professionals-directory-page .selected-item .item .remove-location,
.professionals-directory-page .selected-item .item .remove-business-units,
.professionals-directory-page .selected-item .item .remove-titles {
    cursor: pointer;
    position: relative;
    display: block;
    width: 21px;
    height: 21px;
}

.professionals-directory-page .selected-item .item .remove-search:before,
.professionals-directory-page .selected-item .item .remove-location:before,
.professionals-directory-page .selected-item .item .remove-business-units:before,
.professionals-directory-page .selected-item .item .remove-titles:before {
    content: '';
    position: absolute;
    display: block;
    width: 9px;
    height: 1px;
    top: 10px;
    left: 6px;
    background-color: #FFFFFF;
    transform: rotate(45deg);
}

.professionals-directory-page .selected-item .item .remove-search:after,
.professionals-directory-page .selected-item .item .remove-location:after,
.professionals-directory-page .selected-item .item .remove-business-units:after,
.professionals-directory-page .selected-item .item .remove-titles:after {
    content: '';
    position: absolute;
    display: block;
    width: 9px;
    height: 1px;
    top: 10px;
    left: 6px;
    background-color: #FFFFFF;
    transform: rotate(-45deg);
}

.professionals-directory-page .selected-item .item .remove-search:hover:before,
.professionals-directory-page .selected-item .item .remove-search:hover:after,
.professionals-directory-page .selected-item .item .remove-location:hover:before,
.professionals-directory-page .selected-item .item .remove-location:hover:after,
.professionals-directory-page .selected-item .item .remove-business-units:hover:before,
.professionals-directory-page .selected-item .item .remove-business-units:hover:after,
.professionals-directory-page .selected-item .item .remove-titles:hover:before,
.professionals-directory-page .selected-item .item .remove-titles:hover:after {
    background-color: #1C77FF;
}

.professionals-directory-page .filter-sort-content .filter-title-show .clear-filter {
    cursor: pointer;
    color: #000000;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    margin-left: 12px;
}

.professionals-directory-page .filter-sort-content .sort-show {
    display: flex;
    justify-content: space-between;
}

.professionals-directory-page .filter-sort-content .sort-show .sort-by {
    position: relative;
    display: flex;
    align-items: center;
    z-index: 999;
}

html[lang="zh-CN"] .professionals-directory-page .filter-sort-content .sort-show .sort-by {
    display: none;
}

.professionals-directory-page .filter-sort-content .sort-show .showing-result {
    color: #646363;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    padding-top: 4px;
}

.professionals-directory-page .sort-show .sort-by .sort-by-title {
    color: #000000;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    margin-right: 14px;
}

.professionals-directory-page .sort-show .sort-by .sort-by-default {
    cursor: pointer;
    position: relative;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.01em;
    padding-right: 20px;
    text-transform: capitalize;
}

.professionals-directory-page .sort-show .sort-by .sort-by-default:after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    top: 50%;
    right: 0;
    transform: translateY(-60%);
    background-image: url(../images/sort-dropdown.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.professionals-directory-page .filter-sort-content .sort-show .sort-by .sort-by-item {
    position: absolute;
    display: none;
    width: 100%;
    height: auto;
    top: 30px;
    right: 0;
    border: 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px #505050;
    z-index: 2;
}

.professionals-directory-page .filter-sort-content .sort-show .sort-by .sort-by-item .sort-by-item-title {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.01em;
    text-align: right;
    padding: 5px 20px;
    text-transform: capitalize;
}

.professionals-directory-page .filter-sort-content .sort-show .sort-by .sort-by-item .sort-by-item-title:hover {
    color: #FFFFFF;
    background: #1C77FF;
}

.professionals-directory-content .list-professional {
    position: relative;
    padding: 0;
}

.professionals-directory-content .list-professional .professional-item .top-professional {
    align-items: center;
    padding: 8px 0 12px;
}

.professionals-directory-content .list-professional .professional-item {
    margin-bottom: 42px;
}

.professionals-directory-content .list-professional .professional-item:last-child {
    margin-bottom: 0;
}

.loading-professional {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100px;
    z-index: 10;
}

.loading-professional .loading-professional-item {
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 50px;
    left: 50%;
    transform: translateY(-50%);
    background-image: url(
    ../images/loading.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    z-index: 11;
}

.loading-professional:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .7;
}

@media (max-width: 1023px) {
    .professionals-directory-page .filter-sort-content .filter-title-show.active {
        margin-bottom: 36px;
    }

    .professionals-directory-page .filter-sort-content .filter-title-show .title {
        display: none;
    }
    
    .professionals-directory-page .filter-sort-content .filter-title-show .selected-item{
        flex-wrap: wrap;
        row-gap: 10px;
    }

    .professionals-directory-page .filter-sort-content .filter-title-show .selected-item .title {
        display: block;
        margin: 0;
    }
}

@media (max-width: 628px) {
    .professionals-directory-page .search-filter-content .filter--content-item {
        grid-template-columns: 1fr;
    }
    
    .professionals-directory-page .search-filter-content .filter--content-item .default-title {
        height: auto;
    }

    .professionals-directory-page .search-filter-content .filter--content-item .list {
        position: relative;
        height: 170px;
        overflow: auto;
        box-shadow: inset 0px -1px 0px #0D0D0D;
    }
    

    .professionals-directory-page .filter-sort-content .sort-show {
        flex-wrap: wrap;
        row-gap: 15px;
    }

    .professionals-directory-page .filter-sort-content .sort-show .sort-by .sort-by-item {
        width: auto;
    }

    .professionals-directory-page .filter-sort-content {
        margin: 80px 0 40px;
    }

    .professionals-directory-page .filter-sort-content .sort-show .showing-result {
        display: block;
        width: 100%;
        font-size: 14px;
    }

    .professionals-directory-page .sort-show .sort-by .sort-by-title {
        margin-right: 25px;
    }

    .professionals-directory-page .list-professional .professional-item .detail-professional {
        padding: 7px 0 22px;
    }

    .professionals-directory-page .list-professional .professional-item .detail-professional .image-professional img {
        margin-top: 18px;
    }
}